On Fri, Jun 25, 2010 at 12:40 PM, Wichert Akkerman <wich...@wiggy.net> wrote:
> On 6/25/10 16:50 , Lukasz Szybalski wrote:
>>>>
>>>> django-lazysignup 0.1.2
>>>> django-lockdown 0.1.1
>>>> django-paranoid-sessions 0.2.0
>>>> grokproject 2.0.1
>>>> So unfortunately the
>>>> Topic :: Internet :: WWW/HTTP :: WSGI :: Middleware
>>>> gives out even more projects that are not related.
>>>
>>> If you see packages with incorrect Trove classifiers please contact their
>>> maintainer and ask them to correct it. Please don't make their fault our
>>> problem :)
>>
>> Just so I'm clear here. Assuming the "trove classifiers" are correct
>> for the packages above; that means they should work with
>> "turbogears2"?
>
> The package above do not have the WSGI middleware trover classifier because
> you did a completely different search. All proper WSGI middleware packages
> should work fine with turbogears.


I see. Thanks.

So I guess proper search is this then:
http://pypi.python.org/pypi?:action=browse&show=all&c=319&c=326&c=506&c=509

I'll see if that can be incorporated in easily.

Thanks,
Lucas
_______________________________________________
Repoze-dev mailing list
Repoze-dev@lists.repoze.org
http://lists.repoze.org/listinfo/repoze-dev

Reply via email to